C------------------------------------------------------------------
C  UBLINE - SET NO. OF LEADING BLANK LINES BEFORE EACH PROMPT
C
C   SEE UREAD SUBROUTINE UPROMT.FOR
C
      SUBROUTINE UBLINE(ILINES)
C
      USE USERIO
C
      NBLINE=ILINES
C
      RETURN
      END
